=== debian/control ===
Source: jolicloud-webapp-collected
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-collected
Provides: prism-webapp-collected
Replaces: prism-webapp-collected (<= 1.0)
Conflicts: prism-webapp-collected (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://collected.at/
Description: Jolicloud web application for Collected
 The Collected web site running in a simple Jolicloud window.

Package: prism-webapp-collected
Architecture: all
Depends: jolicloud-webapp-collected
Description: Transitional package for jolicloud-webapp-collected
 This is a transitional package for jolicloud-webapp-collected, and can safely
 be removed after the installation is complete.
